body {
background-color: #C6D9EC;
color: #2B4157;
scrollbar-base-color: #AEC9E4;
scrollbar-arrow-color:  #45688B;
}
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
p, td { font-size: 11px; }
a:link,a:active,a:visited { color : #2B4157; }
a:hover{ text-decoration: underline; color : #45688B; }
hr{ height: 0px; border: solid #506070 0px; border-top-width: 1px;}
.bodyline {
background-color: #2B4157;
}
.forumline {
background-color: #FFFFFF;
}
td.row1{ background-color: #F5F8FB; }
td.row2{ background-color: #E8EFF7; }
td.row3, td.row3Right{ background-color: #D0DFEF; }
th {
color: #2B4157; font-size: 11px; font-weight : bold;
background-color: #6699CC;
}
a.thTop, a.thTop:visited { color: #2B4157; }
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-color:#AEC9E4; font-weight: bold;
}
td.spaceRow {
background-color: #AEC9E4; }
.maintitle,h1,h2{
font-weight: bold; font-size: 22px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; line-height : 120%; color : #45688B;
}
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #2B4157; }
a.gen,a.genmed,a.gensmall { color: #2B4157; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover{ color: #45688B; text-decoration: underline; }
.mainmenu{ font-size : 11px; color : #2B4157 }
a.mainmenu{ text-decoration: none; color : #2B4157; }
a.mainmenu:hover{ text-decoration: underline; color : #45688B; }
.cattitle{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #45688B}
a.cattitle{ text-decoration: none; color : #45688B; }
a.cattitle:hover{ text-decoration: underline; }
.forumlink{ font-weight: bold; font-size: 12px; color : #2B4157; }
a.forumlink { text-decoration: none; color : #2B4157; }
a.forumlink:hover{ text-decoration: underline; color : #45688B; }
.nav{ font-weight: bold; font-size: 11px; color : #2B4157;}
a.nav{ text-decoration: none; color : #2B4157; }
a.nav:hover{ text-decoration: underline; }
.topictitle{ font-weight: bold; font-size: 11px; color : #2B4157; }
a.topictitle:link   { text-decoration: none; color : #2B4157; }
a.topictitle:visited { text-decoration: none; color : #2B4157; }
a.topictitle:hover{ text-decoration: underline; color : #45688B; }
.name{ font-size : 11px; color : #2B4157;}
.postdetails{ font-size : 10px; color : #2B4157; }
.postbody { font-size : 12px; line-height: 150%; }
a.postlink:link{ text-decoration: none; color : #2B4157; }
a.postlink:visited { text-decoration: none; color : #2B4157; }
a.postlink:hover { text-decoration: underline; color : #45688B; }
.signature { font-size : 11px; color : #45688B; }
.code {
font-family: 'Courier New', Courier, sans-serif; font-size: 11px; color: #45688B;
background-color: #E8EFF7; border: #45688B; border-style: solid; border-width: 1px;
}
.qquote {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #45688B; line-height: 125%;
background-color: #E8EFF7; border: #45688B; border-style: solid; border-width: 1px;
}
.copyright{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2B4157; letter-spacing: -1px;}
a.copyright,a.copyright:visited,a.copyright:active{ color: #2B4157; text-decoration: none;}
a.copyright:hover { color: #45688B; text-decoration: underline;}
input,textarea,select {
color : #2B4157;
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
border-color : #AEC9E4;
}
input.post, textarea.post {
background-color : #F5F8FB;
}
select {
background-color : #F5F8FB;
}
input { text-indent : 2px; }
input.button {
background-color : #F5F8FB;
color : #2B4157;
font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}
input.mainoption {
background-color : #F5F8FB;
font-weight : bold;
}
input.liteoption {
background-color : #F5F8FB;
font-weight : normal;
}
.helpline { background-color: #E8EFF7; border-style: none; }
#vote_result {
background-color: #6699CC;
}
span.quote {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #444;
border-style: solid;
border-width: 0px;
line-height: 125%;
}
td.quote {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #45688B;
background-color: #FAFAFA;
border: #C6D9EC;
border-style: solid;
border-width: 1px;
line-height: 125%;
}
@import url("http://files.carookee.com/skin/8/formIE.css");